<?php
defined('DB_SERVER2') ? null : define("DB_SERVER2", "localhost");

defined('DB_USER2') ? null : define("DB_USER2", "oscotech_adUser");
defined('DB_PASS2') ? null : define("DB_PASS2", "oscotech_adPass");
defined('DB_NAME2') ? null : define("DB_NAME2", "oscotech_admission");


?>